System 2.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Property, AllowMultiple=false, Inherited=true) To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.